/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.boxclear {
	clear: both;
}

#content {
	padding: 10px 10px 15px 23px;
}
.two-col-left #main-sidebar-container #sidebar {
    display: inline;
    float: left;
    width: 260px;
	margin-left: 24px;
}
#logo {
	width: 100%;
}
#logo img {
	float: none;
	display: block;
	margin:  0 auto;
	padding: 5px 0;
}
#logo .site-title a {
	display: none;
}
#intro {
	font-size: 1.2em;
	padding: .3em;
	margin-bottom: 20px;
	border-top: 3px solid #203d98;
	border-bottom: 3px solid #203d98;
	background: #eee;
	
}
#intro p {
	margin: 1em;
	font-size: 1.1em;
}
#footer {
	padding: 10px 0;
}
#join-box {
	border: 2px solid #203d98;
	padding: 8px 8px 0px 8px;
	text-transform: uppercase;
	text-align: center;

}
#join-box h2 {
	color: #203d98;
	font-weight: bold;
	font-size: 1.5em;
	margin-bottom: .25em;
}
#join-box a {
	color: #CD212F;
	font-weight: bold;
	font-size: 1.5em;
	border-bottom: 1px dotted #CD212F;
}
#join-box a:hover {
	text-decoration: none;
	border-bottom: 1px solid #CD212F;
}
.archive_header {
	font-size: 1.6em;
	font-weight: bold;
	color: #203d98;
	border-bottom: 1px dotted #203d98;
}
.entry-free {
	clear:both; border-bottom: 1px dotted #B4B4B4;
}
.post .title, .page .title {
	margin-bottom: 7px;
}
.post .title a:hover, .page .title a:hover {
	text-decoration: none;
	border-bottom: 1px dotted #203d98;
}
.nav-entries {
	padding: 5px 0 3px 10px;
 	background: url(images/bg-scanlines.png) repeat left center; 
	border-bottom: 1px solid #e9e9e9;
}
.widget {
	margin-bottom: 1em;
}
.widget h3 {
	padding: 5px 0 3px 10px;
	margin: .75em 0;
 	background: url(images/bg-scanlines.png) repeat left center; 
	border-bottom: 1px solid #e9e9e9;
	font-size: 1.2em;
	text-transform: none;
}

/* Tabbed Widget */
#tabs{background: #fff;}
#tabs ul.wooTabs { float: left; width: 100%; padding:0px; background: url(images/bg-scanlines.png) repeat left center; }
#tabs ul.wooTabs li { float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { color: #fff; background:#203d98; text-decoration:none; }
#tabs ul.wooTabs li a {	color:#2c2525; margin: 0 2px 0 0; display: block;float: left;padding: 8px 11px 7px; text-transform:uppercase; font:bold 10px/15px sans-serif; }
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover { border-top-right-radius:3px; border-top-left-radius:3px; -moz-border-radius-topright:3px;	-moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; }

#tabs .inside { border: 3px solid #203d98; padding:0px;}
#tabs .inside li { background:#fff;  }
#tabs #tab-tags { padding:10px; }
#tabs .inside ul { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }
#tabs .inside li { border-bottom:1px dotted #516299; border-width:0 1px 1px 1px; padding:10px; }
#tabs .inside li:hover {background: #f8f8f8;}
#tabs .inside li a { text-transform: uppercase; color:#2c2525; font-size: 11px; font-family: Arial, sans-serif; line-height: 12px; vertical-align: top;}
#tabs .inside #tab-comm li a  { font-size: 11px; font-weight: normal; text-transform: none; }
#tabs .inside a:hover{}
#tabs .inside li span.meta { display:block; font-size: 10px; line-height: 11px; font-style: italic; color:#606060; }
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }
#tab-tags  { background: #fff; }
#tab-tags a  { color: #2c2525; }
#tab-tags a:hover  { text-decoration: underline; }

.search_main {
	margin-bottom: 1.25em;
}
#tabs {
	margin-bottom: 0;
}
#calendar_wrap {

}
#wp-calendar {
	font-size: .9em;
	width: 75%;
	margin: 0 auto;
}
#wp-calendar td, table#wp-calendar th {
	padding: 1px 0;
}
.widget_categories, .widget_archive {
	margin-top: 1.25em;
}
#util-nav {
	float: left;
}
.post-entries {
	display: none;
}

/* meta */
.post-meta-wrap {
	margin: 0 0 10px 0;
	padding: 8px 0 8px 3px; 
	line-height: 35px; 
	background: url(images/bg-scanlines.png) repeat left center;
}
.post-meta {  padding: 3px 10px 3px; margin: 0px 0 20px 0px; background: #fff; border: 1px solid #D5D5D5; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; display: inline; }
.post-more {
	margin-top: -8px;
	padding: 5px 0;
}

/* login form */
#loginform {
	border: solid 1px #717897;
	background: #E9E9E9;
	padding: 1em .4em .4em .4em;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#loginform label {
	display: block;
	font-weight: bold;
	text-align: right;
	width: 80px;
	float: left;
	padding-top: 5px;
}
#loginform label.remember {
	text-align: left;
	width: 130px;
	margin-left: 12px;
	padding: 0;
}
#loginform input {
	float: left;
	font-size:  12px;
	padding: 4px 2px;
	border: solid 1px #717897;
	width: 150px;
	margin: 2px 0 10px 10px;
}
#loginform input.remember {
	width: 8px;
	margin-left: 72px;
}
#loginform button {
	font-family: sans-serif;
	display: inline-block;
	line-height: 1em;
	padding: 6px 13px;
	margin: 7px .6em 0 15px;
	border: 1px solid #4081af;
	border-bottom-color: #20559a;
	color: white !important;
	text-align: center;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	text-decoration: none !important;
	
	/*Border radius*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	/*Background*/
	background-color: #203d98; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #516299),
					color-stop(1, #203d98)
				);
	background: -moz-linear-gradient(
					center top,
					#516299 20%,
					#203d98 100%
				);
	
	/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}
#loginform label.error {
	display: block;
	width: 150px;
	padding: 4px 2px;
	text-align: center;
	color: #F5F8C5;
	margin: 0 0 10px 90px;
	background: #252D53;
}
ul#formlinks {
	list-style: none;

}
ul#formlinks li {
	float: right;
	margin: 0 25px 0 0;
	font-size: .9em;
}
#wrapper {
	padding: 0;
	border-top: none !important;
}
#navigation {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}
#top {
	width: 940px;
	margin:  0 auto;
	padding: 0 0px;
	border-bottom: none !important;
	background: #203d98;
	color: white;
	height: 25px;
}
#top .nav a {
	color: white;
	font-size: .9em;
	padding: 6px 10px;
}

#navigation ul.rss  {
  	background: url("images/ico-rss.png") no-repeat scroll right 10px transparent;
	padding: 10px 10px 0 0;
}
#navigation ul.rss li.sub-rss a {
	color: #fff;
}
/* 2.2.1 Drop-down menus */ 
	.nav {margin-left: 0;}
	.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover { 
	border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	}
	#navigation .nav a {
		padding: 10px 12px;
		font-size: .9em;
	}
	.nav li { border-right: 1px solid #516299; }
	.nav li ul  { background: #203d98; position: absolute; left: -999em; width: 180px; border: none; z-index:999; }
	.nav li ul li  { background:#203d98; border-top: 1px solid #516299; border-bottom: none;}
	.nav li ul li a  { width:160px; color:#fff; font-size:0.75em; line-height:1.3em; }
	.nav li ul li a.sf-with-ul { padding:5px 10px; }
	.nav li ul li a:hover  { background:#516299;}
	.nav li ul ul  { margin: -30px 0 0 180px; }
	.nav li ul ul li a  { }
	.nav li ul li ul li a  {  }
	
	.nav li:hover,.nav li.hover  { position:static; }
	.nav li:hover ul ul, .nav li.sfhover ul ul,
	.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
	.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
	.nav li:hover ul, .nav li.sfhover ul,
	.nav li li:hover ul, .nav li li.sfhover ul,
	.nav li li li:hover ul, .nav li li li.sfhover ul,
	.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }
	
	.nav .sf-sub-indicator {background:	url(images/arrow-superfish.png) no-repeat;position:absolute;display:block;right:0.4em;top:40%;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
	.nav li ul .sf-sub-indicator {background:url(images/arrow-superfish-right.png) no-repeat;}
	
/* 2.2.2 Top Navigation (optional) */

.nav { z-index:99; margin:0; padding:0; list-style:none; line-height:1; }
.nav a  { position:relative; color:#fff; display:block; z-index:100; padding:5px 10px; line-height:18px; text-decoration:none; }
.nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current-menu-ancestor a, .nav li.current-menu-item a, .nav li.sfHover { background:#203d98; color: #fff;}
.nav li li.current_page_item { background:none; }
.nav li  { float:left; width: auto; }
.nav li a.sf-with-ul { padding-right:20px; }
.nav li ul li a  { text-shadow: none; }
.nav li ul li a { border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;}
.nav a, .nav li.current_page_item, .nav li.current_page_parent, .nav li.current-menu-ancestor, .nav li.current-menu-item, .nav li.sfHover { }


#top .nav li a {color: #fff;}
#top { background: #203d98; }
#top .nav li  { border-right: 1px solid #516299; }
#top .nav li a.sf-with-ul { padding-right:20px; }
#top .nav .sf-sub-indicator { top:40%; }
#top .nav a:hover, 
#top .nav li.current_page_item a, 
#top .nav li.current_page_parent a,
#top .nav li.current-menu-ancestor a,
#top .nav li.current-cat a,
#top .nav li.current-menu-item a,
#top .nav li.sfHover { background: #516299; border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
#top .nav li ul  { background: #213571; margin:0; padding:0px; width: 180px; border: none; z-index:999;
	/* Box Shadow */
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
}
#top .nav li ul, #top .nav li ul li:last-child a {
	/* Border Radius */
	border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; 
}
#top .nav li ul li { background:none; border-top: 1px solid #516299;  
	/* Box Shadow */
	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}
#top .nav li ul li a  { padding:8px 10px; width:160px; color:#fff; background: #203d98; font-size:0.9em;}
#top .nav li ul li a:hover  { background: #516299; }
#top .nav li ul li a.sf-with-ul { padding-right:10px; }
#top .nav li ul ul  { margin: -34px 0 0 180px; }

#top .nav li:hover, #top .nav li.hover  { position:static; }
#top .nav li:hover ul ul, #top .nav li.sfhover ul ul,
#top .nav li:hover ul ul ul, #top .nav li.sfhover ul ul ul,
#top .nav li:hover ul ul ul ul, #top .nav li.sfhover ul ul ul ul { left:-999em; }
#top .nav li:hover ul, #top .nav li.sfhover ul,
#top .nav li li:hover ul, #top .nav li li.sfhover ul,
#top .nav li li li:hover ul, #top .nav li li li.sfhover ul,
#top .nav li li li li:hover ul, #top .nav li li li li.sfhover ul  { left:auto; }

